[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-packaging] PHP packaging policy notes



On 7/5/06, Enrico Scholz <enrico scholz informatik tu-chemnitz de> wrote:
It is stupid and in most times redundant to add blindly a versioned
dependency just because a README tells that a certain version is
required.

pear packages adhere to very strict standards and versioning
requirements is part of that.  All pear packages are very specific
about versioning requirements.  There is even a built in option in the
pear command to list out these requirements which will probably be
used by the php-pear-PEAR-Command-Packaging package.

Please do not ask me to lower the quality standards that pear packages
expect by not providing this information in my spec files.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]